[@Info]
Description=TLocalizer Data File
Version=1.0.7
Copyright=Copyright © 2018 Greatis Software
[StopUpdates10.@Info]
Language=عربي -arabic jordan
Copyright=Copyright © 2018 Greatis Software
Info=MFM Dawdeh
[StopUpdates10.frmScann]



[StopUpdates10.frmScann.lblProtectionStatus]
Caption=حاله الحماية
Font.Charset=178

[StopUpdates10.frmScann.lblFeedback]
Caption=التحقق من وجود إصدار جديد
Font.Charset=178



[StopUpdates10.frmScann.lblReadme]
Caption=تعليمات/اسئله وأجوبه
Font.Charset=178



[StopUpdates10.frmScann.btLogCheck]
Caption=Check Log...



[StopUpdates10.frmScann.Panel2]
Caption=Copyright  (c) Greatis Software.  مجانيه  


[StopUpdates10.frmScann.pnlWait]



[StopUpdates10.frmScann.Label1]
Caption=الرجاء الانتظار...
Font.Charset=178



[StopUpdates10.frmScann.btSopWait]
Caption=التوقف عن الانتظار...
Font.Charset=178



[StopUpdates10.frmScann.pnlApps]



[StopUpdates10.frmScann.lblMyApps]
Caption=تطبيقاتي:
Font.Charset=178


[StopUpdates10.frmScann.grid]
Hint=تحميل!
Font.Charset=178


[StopUpdates10.frmScann.pnlButtons]



[StopUpdates10.frmScann.btRemoveprot]
Caption=استعاده تحديثات وندوز
Font.Charset=178



[StopUpdates10.frmScann.btStop]
Caption=إيقاف تحديثات ويندوز!
Font.Charset=178



[StopUpdates10.frmScann.memReadMe]
Font.Charset=178



[StopUpdates10.frmScann.btRefresh]
Hint=انعاش
Font.Charset=178



[StopUpdates10.frmScann.panImages]
Font.Charset=178



[StopUpdates10.frmScann.panSteps]
Font.Charset=178



[StopUpdates10.frmScann.constStatus]
Caption=حاله:
[StopUpdates10.frmScann.constNotfound]
Caption=غير موجود
[StopUpdates10.frmScann.constFailureWritingError]
Caption=فشل! خطا في الكتابة
[StopUpdates10.frmScann.constFailureErrorinremoval]
Caption=فشل! خطا في الازاله
[StopUpdates10.frmScann.constCannotOpen]
Caption=لا يمكن فتحة
[StopUpdates10.frmScann.constKeyDeletingError]
Caption=خطا في حذف المفتاح
[StopUpdates10.frmScann.constAttempttoRun]
Caption=محاولة تشغيل
[StopUpdates10.frmScann.constWindowsUpdateisnotblocked]
Caption=لم يتم حظر تحديث الوندوز
[StopUpdates10.frmScann.constWindowsUpdateispartiallyblocked]
Caption=تم حظر تحديث وندوز جزئيا.
[StopUpdates10.frmScann.constWindowsUpdateisblocked]
Caption=تم حظر تحديث وندوز
[StopUpdates10.frmScann.constFreetoolformonitoringWindowsboottimeslowdown]
Caption=Free tool for monitoring your Windows boot time and your PC slow down.
[StopUpdates10.frmScann.constSmallprogramforresettingtheMicrosoftEdgebrowser]
Caption=Small program for resetting the Microsoft Edge browser. 
[StopUpdates10.frmScann.constRemovefilelessmalwarerootkitsinvisiibleforantiviruses]
Caption=The Best Malware Killer!
[StopUpdates10.frmScann.constProtectsyourPCagainstwebcryptocurrencyminersFREE]
Caption=Protects your PC against web cryptocurrency miners  (FREE)
[StopUpdates10.frmScann.constStopUpdatesWindows10]
Caption=Stop Updates Windows 10
[StopUpdates10.frmScann.constVersion]
Caption=Version
[StopUpdates10.frmScann.constExecuted]
Caption=Executed:
[StopUpdates10.frmScann.constProcessisnotblocked]
Caption=Process is not blocked
[StopUpdates10.frmScann.constPleasewait]
Caption=Please, wait...
[StopUpdates10.frmScann.constUpdatingServiceisnotdisabled]
Caption=Updating Service is not disabled!
[StopUpdates10.frmScann.constUpdateServiceisrunningnow]
Caption=Update Service is running now!



;Form  More
[StopUpdates10.frmOfferMore]
Caption=إذا ، ما الخطوة التالية ؟
Font.Charset=178
[StopUpdates10.frmOfferMore.btScanMalware]
Caption=المسح الضوئي لبرامج ضاره خفيه على حاسوبك
Hint=المسح الحر باستخدام برنامجنا UnHackMe
Font.Charset=178
[StopUpdates10.frmOfferMore.Label1]
Caption=تم حظر تحديث وندوز
Font.Charset=178
[StopUpdates10.frmOfferMore.Label2]
Caption=إذا ، ما الخطوة التالية ؟
Font.Charset=178
[StopUpdates10.frmOfferMore.btBootRacer]
Caption=التحكم في برامج بدء التشغيل
Hint=استخدام البرمجيات الحرة BootRacer
Font.Charset=178
[StopUpdates10.frmOfferMore.btThankyou]
Caption=قل شكرا لك
Hint=رايك مهم جدا بالنسبة لنا
Font.Charset=178

;110
[StopUpdates10.frmScann.constNowyouhavetorestartprogramtogetEnglishinterface]
Caption=الآن لديك لأعاده تشغيل البرنامج للحصول علي واجهه اللغة العربية
Font.Charset=178
[StopUpdates10.frmScann.File1]
Caption=ملف
Font.Charset=178
[StopUpdates10.frmScann.Exit1]
Caption=خروج
Font.Charset=178
[StopUpdates10.frmScann.Tools1]
Caption=الادوات
Font.Charset=178
[StopUpdates10.frmScann.Refresh1]
Caption=حاله التحديث
Font.Charset=178
[StopUpdates10.frmScann.WindowsShutdown1]
Caption=إيقاف تشغيل الوندوز
Font.Charset=178
[StopUpdates10.frmScann.Help1]
Caption=التعليمات
Font.Charset=178
[StopUpdates10.frmScann.HomepageFAQ1]
Caption=زيارة الصفحة الرئيسية/اسئله وأجوبه...
[StopUpdates10.frmScann.Language1]
Caption=اللغة
[StopUpdates10.frmScann.Translate1]
Caption=الترجمة...
[StopUpdates10.frmScann.CheckforNewVersion1]
Caption=التحقق من وجود إصدار جديد...
Font.Charset=178
[StopUpdates10.frmScann.Settings1]
Caption=الاعدادات...
Font.Charset=178

; Form Settings
[StopUpdates10.frmSettings]
Caption=الاعدادات
Font.Charset=178

[StopUpdates10.frmSettings.page]
[StopUpdates10.frmSettings.tabEnabled]
Caption=فقط لمستخدمي الطاقة!
Font.Charset=178

[StopUpdates10.frmSettings.cbDisableOSUpgrade]
Font.Charset=178
Caption=تعطيل ترقيه وندوز

[StopUpdates10.frmSettings.cbDisableWinupdate]
Font.Charset=178
Caption=تعطيل تحديث وندوز

[StopUpdates10.frmSettings.cbDisableWUAService]
Caption=تعطيل خدمه تحديث وندوز
Font.Charset=178

[StopUpdates10.frmSettings.lblDisableProcesses]
Caption=تعطيل العمليات:
Font.Charset=178

[StopUpdates10.frmSettings.lvProc]

[StopUpdates10.frmSettings.btOK]
Caption=موافق
Font.Charset=178

[StopUpdates10.frmSettings.btCancel]
Caption=الغاء الامر
Font.Charset=178

[StopUpdates10.frmSettings.lblChangeonyourownrisk]
Caption=تغيير هذا على مسؤوليتك الخاصة! 
Font.Charset=178

[StopUpdates10.frmSettings.tabUpdate]
Caption=التحديث الذاتي
Font.Charset=178

[StopUpdates10.frmSettings.cbNewVersionCheck]
Caption=التحقق من الإصدار الجديد عند بدء تشغيل البرنامج
Font.Charset=178


;250
[StopUpdates10.frmSettings.lblDisableServices]
Caption=تعطيل الخدمات:
[StopUpdates10.frmSettings.lvServ]
[StopUpdates10.frmScann.constUpdatesGuardautomaticallyprotectsinthebackground]
Caption=تحديثات الحارس يحميك تلقائيا في الخلفية. 
[StopUpdates10.frmScann.constWindowsupdateblockingisnotprotected]
Caption=حظر تحديث وندوز غير المحمي
[StopUpdates10.frmScann.btUndoChanges]
Caption=تراجع
Hint=تراجع عن التغييرات التي تم اجراؤها